program QTResults;

{%ToDo 'QTResults.todo'}

uses
  Forms,
  uQTResults in 'uQTResults.pas' {frmOSMResults},
  ufrmFilter in 'ufrmFilter.pas' {frmFilter};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmOSMResults, frmOSMResults);
  Application.Run;
end.
